/*main background color*/
#Top-bar,#Login-page-wrap,.title-wrap,input[type="button"].ship-btn,
table tfoot tr th,.price-table														{background: #233445;}
/*buttons with main background color*/
table tfoot tr th ,input[type="button"].ship-btn                                    {color: #ffffff;border-color:#233445;}
/*color text in main background color*/
#Top-bar,.login-again .btn,.title-tab,.nav-tabs>li>a,.login-form,.price-table		{color:#a2b5c8;}
/*border-color in main background color*/
.login-again .btn,.title-tab                                                        {border-color:#a2b5c8;}
/*main color red*/
.hevra,h1,h2,h3,.nav-tabs>li>a:hover,a.white:hover,
.nav-tabs>li>a.active,
.nav-tabs>li>a.active:focus, 
.nav-tabs>li>a.active:hover,
.nav-tabs>li>a:focus,.login-form,.title-wrap.left:before                             {color:#f1695c;}
/*color dark*/
label                                                                                {color:#233445;}
/*color white*/
input[type="button"],input[type="submit"],button[type="button"],
button[type="submit"],.rotating,.total-price,.btn-default,.white     				{color:#ffffff;}
/*background color white*/
.nav-tabs>li>a:hover,
.nav-tabs>li>a.active,
.nav-tabs>li>a.active:focus, 
.nav-tabs>li>a.active:hover,
.nav-tabs>li>a:focus,.login-form                                                     {background-color: #ffffff;}
/*background and border color red*/
input[type="button"],input[type="submit"],button[type="button"],button[type="submit"],
.ui-state-active, .ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active, a.ui-button:active,
.ui-button:active, .ui-button.ui-state-active:hover,.rotating,
.total-price,.btn-default					     									{border-color:#f1695c;background-color: #f1695c;}
/*border and text color for transparent red button*/
input[type="button"].transparent,button[type="button"].transparent                   {color:#f1695c;border-color:#f1695c;}
.rotating:after                                                                      {border-top-color:#f1695c;}